[
  {
    "description": "Restore the GREEN HILL Stage Gate.",
    "displayName": "GREEN HILL Restored!",
    "hidden": 0,
    "icon": "achievement_images/a464e8b2319ebb29488829b0d99a2c39111de165.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_01"
  },
  {
    "description": "Restore the CHEMICAL PLANT Stage Gate.",
    "displayName": "CHEMICAL PLANT Restored!",
    "hidden": 0,
    "icon": "achievement_images/9b1f191b24741b2479de7aec49a272936ceb7bd3.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_02"
  },
  {
    "description": "Restore the SKY SANCTUARY Stage Gate.",
    "displayName": "SKY SANCTUARY Restored!",
    "hidden": 0,
    "icon": "achievement_images/988f871607f3652791e4ec186db858a0f2a47df2.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_03"
  },
  {
    "description": "Restore the SPEED HIGHWAY Stage Gate.",
    "displayName": "SPEED HIGHWAY Restored!",
    "hidden": 0,
    "icon": "achievement_images/2642ed97bb6f9d4baa40220800e59a0d5596d98d.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_04"
  },
  {
    "description": "Restore the CITY ESCAPE Stage Gate.",
    "displayName": "CITY ESCAPE Restored!",
    "hidden": 0,
    "icon": "achievement_images/24bcb479def68bbdb7c82f38e501dea49c11baeb.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_05"
  },
  {
    "description": "Restore the SEASIDE HILL Stage Gate.",
    "displayName": "SEASIDE HILL Restored!",
    "hidden": 0,
    "icon": "achievement_images/d260a72fcda9ab26c43bfda1db69fbb8c789c89d.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_06"
  },
  {
    "description": "Restore the CRISIS CITY Stage Gate.",
    "displayName": "CRISIS CITY Restored!",
    "hidden": 0,
    "icon": "achievement_images/7098c074cf6d277464fc5bc7afe5310f986504d5.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_07"
  },
  {
    "description": "Restore the ROOFTOP RUN Stage Gate.",
    "displayName": "ROOFTOP RUN Restored!",
    "hidden": 0,
    "icon": "achievement_images/4a235384b104b45e59cd764db660c15c56641a62.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_08"
  },
  {
    "description": "Restore the PLANET WISP Stage Gate.",
    "displayName": "PLANET WISP Restored!",
    "hidden": 0,
    "icon": "achievement_images/fee658b25ebd4498d0aae6dd23d2869b6aea5632.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_09"
  },
  {
    "description": "Defeat Death Egg Robot.",
    "displayName": "Sunny Side Up",
    "hidden": 0,
    "icon": "achievement_images/248748ffdb46bf9c2c566a64ac539d0d20c1d9da.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_10"
  },
  {
    "description": "Defeat Perfect Chaos.",
    "displayName": "Perfect Punisher",
    "hidden": 0,
    "icon": "achievement_images/0fb154c035fad5d14859e06781687569b2746f08.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_11"
  },
  {
    "description": "Defeat Egg Dragoon.",
    "displayName": "Boom Boom Dragoon",
    "hidden": 0,
    "icon": "achievement_images/dfcdb302a55470d08f2060272ba4b7c5e28d30cb.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_12"
  },
  {
    "description": "Defeat Metal Sonic.",
    "displayName": "Scrap Metal",
    "hidden": 0,
    "icon": "achievement_images/fe8ed2cd6ad80681e42006daf16f6561b6319ac4.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_13"
  },
  {
    "description": "Defeat Shadow.",
    "displayName": "Shadow Boxing",
    "hidden": 0,
    "icon": "achievement_images/fed6d41452e6c91f3dd6510d9ce47f6cd1748fd8.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_14"
  },
  {
    "description": "Defeat Silver.",
    "displayName": "Silver Got Served",
    "hidden": 0,
    "icon": "achievement_images/8d79697063979a89a81ae65c1864d77091b7f334.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_15"
  },
  {
    "description": "Collect all the Chaos Emeralds.",
    "displayName": "Treasure Hunter",
    "hidden": 0,
    "icon": "achievement_images/d30a630a317227b1459dba7a8344d1500fa5fad7.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_16"
  },
  {
    "description": "Clear Sonic Generations.",
    "displayName": "Sonic Generations: All Stages Cleared!",
    "hidden": 0,
    "icon": "achievement_images/863d0c951b81fca60c4756f9e810daf25191556e.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_17"
  },
  {
    "description": "Take no damage from the final boss and clear the stage in Sonic Generations.",
    "displayName": "Can't Touch This",
    "hidden": 0,
    "icon": "achievement_images/3bfe9d2d95e0dba76b8375b46a7bf054d5be7384.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_18"
  },
  {
    "description": "Get Rank S in all Acts in Sonic Generations.",
    "displayName": "Big Bang",
    "hidden": 0,
    "icon": "achievement_images/83a91e3ed75d7a70c682ed2fa7afd0c988c33dce.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_19"
  },
  {
    "description": "Clear all the Challenge Acts in Sonic Generations.",
    "displayName": "Sonic Generations: Mission Accomplished!",
    "hidden": 0,
    "icon": "achievement_images/f08598e7122da936043c5a39c8c3f1559cec88ac.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_20"
  },
  {
    "description": "Get all Skills.",
    "displayName": "Mad Skillz",
    "hidden": 0,
    "icon": "achievement_images/032a21b127c79bf48364d33e14996bef3f8d5d20.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_21"
  },
  {
    "description": "Rescue all Chao.",
    "displayName": "Rescue Professional",
    "hidden": 0,
    "icon": "achievement_images/3c49e3d435156487de75403e84f64667d4c3b963.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_22"
  },
  {
    "description": "Get all Red Star Rings.",
    "displayName": "Red Ring Collector",
    "hidden": 0,
    "icon": "achievement_images/f317e6ff54e33a8e1dbb68d4131e9363091c80da.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_23"
  },
  {
    "description": "Get all collectibles in Sonic Generations.",
    "displayName": "Sonic Generations: (Hedge)Hogging It All Up!",
    "hidden": 0,
    "icon": "achievement_images/489bae38dd35383bcd9274cc3e1ce24ca83f8a13.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_24"
  },
  {
    "description": "Restore the SPACE COLONY ARK Stage Gate.",
    "displayName": "SPACE COLONY ARK Restored!",
    "hidden": 0,
    "icon": "achievement_images/25f2c46f359fdefb65bb049b8ae5b3574ab5f00a.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_25"
  },
  {
    "description": "Restore the RAIL CANYON Stage Gate.",
    "displayName": "RAIL CANYON Restored!",
    "hidden": 0,
    "icon": "achievement_images/4d37a6c7d050ed05e3c6455c4c5a9fdc1728b710.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_26"
  },
  {
    "description": "Restore the KINGDOM VALLEY Stage Gate.",
    "displayName": "KINGDOM VALLEY Restored!",
    "hidden": 0,
    "icon": "achievement_images/2e3646a21d8cae235adbda85603e795298e4a613.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_27"
  },
  {
    "description": "Restore the SUNSET HEIGHTS Stage Gate.",
    "displayName": "SUNSET HEIGHTS Restored!",
    "hidden": 0,
    "icon": "achievement_images/1087101c319837aeea60acc9a44a1a42d9774d86.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_28"
  },
  {
    "description": "Restore the CHAOS ISLAND Stage Gate.",
    "displayName": "CHAOS ISLAND Restored!",
    "hidden": 0,
    "icon": "achievement_images/ec4e292fb5e57c5fa3378b88cf1cd51034234bce.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_29"
  },
  {
    "description": "Clear RADICAL HIGHWAY Act 2.",
    "displayName": "RADICAL HIGHWAY Act 2 Cleared!",
    "hidden": 0,
    "icon": "achievement_images/79022f6e632b5420967ce4d3a87eda1eef2ac2e8.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_30"
  },
  {
    "description": "Defeat Biolizard.",
    "displayName": "Vanquished Biolizard",
    "hidden": 0,
    "icon": "achievement_images/34bdc602610281e2ad638ea7b796eb59b475c24a.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_31"
  },
  {
    "description": "Defeat Metal Overlord.",
    "displayName": "Vanquished Metal Overlord",
    "hidden": 0,
    "icon": "achievement_images/57fc9d7149abec44fae588e55b6eccace3d90eff.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_32"
  },
  {
    "description": "Defeat Mephiles.",
    "displayName": "Vanquished Mephiles",
    "hidden": 0,
    "icon": "achievement_images/e71f7628dc28b59a9298b792104d2732d5282191.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_33"
  },
  {
    "description": "Clear Shadow Generations.",
    "displayName": "Shadow Generations: All Stages Cleared!",
    "hidden": 0,
    "icon": "achievement_images/a379842e42fb466588c1db0eb4c669592202b65f.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_34"
  },
  {
    "description": "Take no damage from the final boss and clear the stage in Shadow Generations.",
    "displayName": "Untouchable",
    "hidden": 0,
    "icon": "achievement_images/87cfa0d3da9576baca577ab5f5c841fdc2a904fa.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_35"
  },
  {
    "description": "Get Rank S in all Acts in Shadow Generations.",
    "displayName": "Ultimate Life Form",
    "hidden": 0,
    "icon": "achievement_images/826129c69bf9b54903534e04cb720f17e3672c43.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_36"
  },
  {
    "description": "Clear all the Challenge Acts in Shadow Generations.",
    "displayName": "Shadow Generations: Mission Accomplished!",
    "hidden": 0,
    "icon": "achievement_images/186f25a4d129dec5c01212a7da3212bf8a112971.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_37"
  },
  {
    "description": "Deliver all the rocket parts to Orbot and Cubot.",
    "displayName": "Rocket has been completed...?",
    "hidden": 0,
    "icon": "achievement_images/d61ffc73b42296a3a9d9a136e6d22f84e53c6953.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_38"
  },
  {
    "description": "Open all Collection Boxes in White Space.",
    "displayName": "All Collection Boxes Collected!",
    "hidden": 0,
    "icon": "achievement_images/05dcc52f257c72f99f1b80a8e677aeee8ff6e987.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_39"
  },
  {
    "description": "Get all collectibles in Shadow Generations.",
    "displayName": "Shadow Generations: (Hedge)Hogging It All Up",
    "hidden": 0,
    "icon": "achievement_images/7c347032b9ed5c7f8438851b98cfee0a71f6180a.jpg",
    "icongray": "achievement_images/f8cdc635562daaacefc08b47e2be5e1ab77bfcfd.jpg",
    "name": "ACHIEVEMENT_40"
  }
]